#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hoogle
version: 4.2.34
id: hoogle-4.2.34-b88672462d838a3bd8c5f8eb667ddf61

license: BSD3
copyright: Neil Mitchell 2004-2014
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability:
homepage: http://www.haskell.org/hoogle/
package-url:
synopsis: Haskell API Search
description: Hoogle is a Haskell API search engine, which allows you to
             search many standard Haskell libraries by either function name,
             or by approximate type signature.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Hoogle
hidden-modules: Hoogle.DataBase.All Hoogle.Type.All
                Hoogle.Query.All Hoogle.Score.All Hoogle.Search.All
                Hoogle.Language.Haskell General.Heap General.TypeMap General.Base
                General.System General.BurrowsWheeler General.FMIndex General.Util
                General.Web Hoogle.DataBase.Aliases Hoogle.DataBase.Instances
                Hoogle.DataBase.Items Hoogle.DataBase.Serialise
                Hoogle.DataBase.SubstrSearch Hoogle.DataBase.Suggest
                Hoogle.DataBase.Type Hoogle.DataBase.TypeSearch.Binding
                Hoogle.DataBase.TypeSearch.EntryInfo
                Hoogle.DataBase.TypeSearch.Graph Hoogle.DataBase.TypeSearch.Graphs
                Hoogle.DataBase.TypeSearch.Result
                Hoogle.DataBase.TypeSearch.TypeScore Hoogle.DataBase.TypeSearch.All
                Hoogle.DataBase2.Str Hoogle.DataBase2.Type Hoogle.Type.Docs
                Hoogle.Type.Item Hoogle.Type.Language Hoogle.Type.TagStr
                Hoogle.Type.TypeSig Hoogle.Type.ParseError Hoogle.Type.Result
                Hoogle.Query.Parser Hoogle.Query.Render Hoogle.Query.Suggest
                Hoogle.Query.Type Hoogle.Score.Scoring Hoogle.Score.Type
                Hoogle.Search.Results Hoogle.Store.All Hoogle.Store.ReadBuffer
                Hoogle.Store.Type Hoogle.Store.WriteBuffer Paths_hoogle
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hoogle-4.2.34
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hoogle-4.2.34
              /usr/local/lib
hs-libraries: HShoogle-4.2.34
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.6-164c474e24c08de25dfbeb2d624cb24b
         array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         binary-0.7.1.0-fdf5e9ff14a1a435f4c200e5bb5946e6
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         case-insensitive-1.1.0.3-7430f6b323cf9d03cf63d7105e4ae088
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         haskell-src-exts-1.15.0.1-095483b4dfc53e4dffde0d68e3bff4ed
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         safe-0.3.7-2ded69bb9a9c9a827d71a1eaecf2a75f
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         uniplate-1.6.12-44644b91a92dbc3077e70a6801ea4579
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         vector-algorithms-0.6.0.3-71426c9748d678f62aba373bee2a1b69
         wai-3.0.1.1-1f066b7c49c48b224f17f94deb8c9477
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hoogle-4.2.34/html/hoogle.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hoogle-4.2.34/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
